algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23804526031017303
dataset: BBB
hparams:
  batch_size: 256
  lr: 2.5902835038234512e-08
  weight_decay: auto
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.23830831050872803
test_calibration_Brier score_1: 0.2379552721977234
test_calibration_Brier score_2: 0.23795516788959503
test_calibration_Brier score_final: 0.23830831050872803
test_performance_AUROC_0: 0.3829606771469116
test_performance_AUROC_1: 0.3493122458457947
test_performance_AUROC_2: 0.3493279814720154
test_performance_AUROC_final: 0.3829606771469116
train_val_split: Scaffold
trial_seed: 36274
val_calibration_Brier score_0: 0.23828884959220886
val_calibration_Brier score_1: 0.23796774446964264
val_calibration_Brier score_2: 0.2378791868686676
val_calibration_Brier score_final: 0.23828884959220886
val_performance_AUROC_0: 0.4099338948726654
val_performance_AUROC_1: 0.44589605927467346
val_performance_AUROC_2: 0.4515148401260376
val_performance_AUROC_final: 0.4099338948726654
